---
group:
  name: 'CharlesPikachu'
  description: ''
  projects:
  - name: 'decryptlogin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'games'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tools'
    description: ''
    mirrorRelease: false
    topic: ''
  